ribo.h File Reference
Utilities » Functions to Read/Write several File Formats for RNA Sequences, Structures, and Alignments

Parse RiboSum Scoring Matrices for Covariance Scoring of Alignments. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

float ** | get_ribosum (const char **Alseq, int n_seq, int length)
| Retrieve a RiboSum Scoring Matrix for a given Alignment.
float ** | readribosum (char *name)
| Read a RiboSum or other user-defined Scoring Matrix and Store into global Memory.

## Detailed Description

Parse RiboSum Scoring Matrices for Covariance Scoring of Alignments.